<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <template id="roke_jz_jx_templates" inherit_id="web.assets_backend" name="roke_jz_jx">
        <xpath expr="script[last()]" position="after">
<!--            <script type="text/javascript" src="/roke_pub_wx_notice/static/src/js/sync_wx_btn.js"/>-->
            <script type="text/javascript" src="/jzjx_project/static/src/js/button.js"/>
            <script type="text/javascript" src="/jzjx_project/static/src/js/roke_craft_design.js"/>
        </xpath>
    </template>
</odoo>
